Subject: Fw: Guilhermer Salary Details
From: Virat Joshi <[email-masked]>
To: "[email-masked]" <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Fri, 6 Jul 2018 07:36:10 +0000

Hi ,

Please give me detailed breakdown of how many lates Guillherme had in the month of May 2018 and how much salary was dedcuted . Also how many lates he has in June 2018 and how much is being deducted for the same.

Please give me all the dates with timing for late coming. Need to clear this confusion - Kindly provide this data ASAP - same format as requested.

Thanks

________________________________
From: surender aggarwal <[email-masked]>
Sent: 06 July 2018 12:56
To: Guilherme Swamipersad Costa Autar
Cc: Virat Joshi; Ashish Dabral
Subject: Re: Guilhermer Salary Details

HI,

This is for June 2018

Surender Aggarwal
Mobile : +91-9555858032

On 6 July 2018 at 12:39, Guilherme Swamipersad Costa Autar <[email-masked]<mailto:[email-masked]>> wrote:
Thank you for the response, Can you please let me know why I was deducted 3.555?

________________________________
From: "surender singal" <[email-masked]<mailto:[email-masked]>>
To: "Guilherme Swamipersad Costa Autar" <[email-masked]<mailto:[email-masked]>>
Cc: "Virat Joshi" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 6 July, 2018 12:24:19

Subject: Re: Guilhermer Salary Details

Hi,

As per records, Your sick leave is approved. Hence no deduction.
For the late / Early penalty, As your late/Early count is 5, So 0.5 Day Salary Deduction

Surender Aggarwal
Mobile : +91-9555858032

On 6 July 2018 at 10:43, Guilherme Swamipersad Costa Autar <[email-masked]<mailto:[email-masked]>> wrote:
Hi All,

I kindly expect a response until today.

Cheers,

G
________________________________
From: "Virat Joshi" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "surender singal" <[email-masked]<mailto:[email-masked]>>, "Guilherme Swamipersad Costa Autar" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 19 June, 2018 19:22:18

Subject: Re: Guilhermer Salary Details

Hi ,

So till 4 no lats coming are marked for the agent ad from 5th late - agent is penalized , correct ? How many days deduction is implied for late coming ?

________________________________
From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 19 June 2018 19:18:27
To: Virat Joshi
Cc: surender singal; guilherme
Subject: Re: Guilhermer Salary Details

Hi,

PFB the detail.

User name       Emp code        Date    Day     Shift start     Shift end       Punch in        Punch out
guilherme.autar 286     05/01/2018      Tuesday 12:00   21:00   12:05   21:41
guilherme.autar 286     05/02/2018      Wednesday       12:00   21:00   12:06   21:20
guilherme.autar 286     05/16/2018      Wednesday       12:00   21:00   13:23   22:37
guilherme.autar 286     05/17/2018      Thursday        12:00   21:00   13:40   22:25
guilherme.autar 286     05/18/2018      Friday  13:30   22:30   15:55   20:09
guilherme.autar 286     05/19/2018      Saturday        13:30   22:30   13:37   21:40
guilherme.autar 286     05/27/2018      Sunday  11:00   20:00   11:11   21:07
guilherme.autar 286     05/29/2018      Tuesday 13:30   22:30   13:34   22:37
guilherme.autar 286     05/30/2018      Wednesday       13:30   22:30   13:34   22:08
guilherme.autar 286     05/31/2018      Thursday        11:30   22:30   11:36   22:33

Regards,
Ashish Dabral

________________________________
From: "Viraat" <[email-masked]<mailto:[email-masked]>>
To: "surender singal" <[email-masked]<mailto:[email-masked]>>
Cc: "guilherme" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, June 19, 2018 7:11:47 PM
Subject: Fw: Guilhermer Salary Details

Hi Surender ,

viagogo agent : Guillherme Costa has concern about his late coming . As per the agent he came late only 7 times not 11. Can you confirm that the 4 allowed lates are not added to this sheet and also send all the dates you have marked him late and charged for - so the confusion is clear.

Please show all lates - highlight the allowed 4 lates  and display the remaining on which late coming has been charged. Thanks for your kind cooperation

Regards

Viraat

________________________________
From: Guilherme Swamipersad Costa Autar <[email-masked]<mailto:[email-masked]>>
Sent: 09 June 2018 14:45
To: Virat Joshi
Subject: Re: Guilhermer Salary Details

V,

He is marking the 4 lates I have per month, it should be 7 instead of 11. I was expecting 7 and not 11. It's a huge difference.

User name       Date    Day     Shift start     Shift end       IN      OUT     Shift duration  Duration        Is late
guilherme.autar 01/05/2018      Tuesday 12:00   21:00   12:05:00        21:41:00        09:00   09:36   late
guilherme.autar 02/05/2018      Wednesday       12:00   21:00   12:06:00        21:20:00        09:00   09:14   late
guilherme.autar 16/05/2018      Wednesday       12:00   21:00   13:23:00        22:37:00        09:00   09:13   late
guilherme.autar 17/05/2018      Thursday        12:00   21:00   13:40:00        22:38:00        09:00   08:58   late

Cheers,

G

________________________________
From: "Virat Joshi" <[email-masked]<mailto:[email-masked]>>
To: "Guilherme Swamipersad Costa Autar" <[email-masked]<mailto:[email-masked]>>
Cc: "surender singal" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 9 June, 2018 14:39:59
Subject: Fw: Guilhermer Salary Details

Hi G ,

Please find attached here with late coming report for May 2018

Thanks

________________________________
From: surender aggarwal <[email-masked]<mailto:[email-masked]>>
Sent: 09 June 2018 14:28
To: Virat Joshi
Subject: Guilhermer Salary Details

Hi,

PFA

Total : 11 Lates

Surender Aggarwal
Mobile : +91-9555858032